body {
  font: 90% arial,sans-serif;
  margin-left: 20px;
text-align: justify;
/*  text-align: justify*/
}

span{font-weight:bold}

p.section {
  font-weight:bold;background:#eeeeee;
}

#navigation{
  /*float:left;*/
  /*width:150px;*/
  padding:0em;
  word-spacing: 1em;
  border-bottom:1px solid gray;
  /*background:#B9CAFF*/
}

#container
{
width:100%;
margin:0px;
/*border:1px solid black;*/
line-height:150%;
}

img.x
{
/*position:absolute;
left:0px;
top:0px;
z-index:-1*/
border: 0px
}

#header
{
padding:0em;
color:white;
background-color: #600000;
background-image: url('images/banner1.png');
background-repeat: no-repeat;
background-position: right; 
clear:left;
  /* selected link */
}

a.one:link {color: #000000; }
a.one:visited {color: #000000}
a.one:hover {color: #000000}
a.one:active {color: #000000}
a.one {text-decoration: none}

/*h1.header
{
padding:0;
margin:0;
}*/

#footer
{
padding:0.5em;
color:white;
background-color: #600000;
clear:left;
text-align: center;
font-size: xx-small;
/*background-image: url('images/banner1.png');
background-repeat: no-repeat;
background-position:right; */
}

#right
{
float:right;
/*width:150px;*/
margin:0;
/*padding:1em;*/
/*border-left:1px solid gray;
border-bottom:1px solid gray;
border-right:1px solid gray;*/
}

#info
{
/*float:right;*/
width:150px;
/*margin:0;*/
padding:1em;
border-left:1px solid gray;
border-bottom:1px solid gray;
border-right:1px solid gray;
}

#content
{
/*margin-left:155px;*/
margin-right:180px;
/*border-left:1px solid gray;*/
/*border-right:1px solid gray;*/
padding:1em;
}

#shots
{
/*border-left:1px solid gray;*/
display: inline;
}

div.box
{
padding:1em;
border:1px solid gray;
background:#eeeeee;
}

div.img
  {
  margin: 2px;
  /*border: 1px solid #0000ff;*/
border:1px solid gray;
background:#eeeeee;
  height: auto;
  width: 264px;
  text-align: center;
float: left;

  }
div.img img
  {
  display: inline;
  margin: 3px;
  border: 1px solid #ffffff;
  }
div.img a:hover img
  {
  border: 1px solid #000000;
  }
div.desc
  {
  text-align: center;
  font-weight: normal;
  width: auto;
  margin: 2px;
  }
